Subject: Ticket Assigned - Babyshop Gift Cards - Not Working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Aug 2019 16:07:29 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Babyshop Gift Cards - Not Working Dear Centrepoint/Babyshop,

I have been advised by your agents to send the attached photo of my 5 gift cards which are not working when I try to purchase online.

The notification I am getting is "We are unable to connect to the gift card provider, please try again" since yesterday.

I would appreciate your support/clarification please.
With best regards,
Raymond Villacorta

Siemens LLC
RC-AE EM TS PM P-DXB
Sheikh Zayed Road
Dubai, United Arab Emirates
Tel.: +971 4 3660231
Fax: +971 4 3660541
Mobile: +971 55 2006807
mailto:[email-masked]
www.siemens.ae<http://www.siemens.ae>
www.siemens.com/ingenuityforlife<https://siemens.com/ingenuityforlife>
[www.siemens.com/ingenuityforlife]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/110093